/*Menu*/


.fixe {

    position: fixed;
    right: 0;
    left: 0;
    z-index: 1000;
    box-shadow: 0 2px 11px -2px rgba(0, 0, 0, 0.8);
    transition: all 1s ease;

}

header .fixe {
    background-color: rgb(189, 212, 212);
    color: white;
}

/*Entete*/
.conteneur {
    width: 950px;
    margin: 0 auto;
    text-align: center;
}





.fondmenu {

    background-color: rgba(229, 228, 228, 0.54);
    top:0;
    right: 0;
    left: 0;
    z-index: 1000;



}


.logo {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
}


.menu {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 600px;

}



.titre {
    font-size: 45px;
    text-align: center;
    font-family: "arial";
     color: rgba(16, 16, 16, 0.51);
 margin: 0;
    font-weight: bold;
    background-color: rgba(32, 186, 232, 0.08);
    background-color: rgba(32, 186, 232, 0.08);





}

.soustitre {

    font-size: 22px;
    text-align: center;
    font-family: "arial";
    color: rgba(16, 16, 16, 0.51);
 margin 0;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 15px;
background-color: rgba(32, 186, 232, 0.08);


}
}

/* Fin Header*/



/* Main */

.titremain {
    font-size: 33px;
    font-size: "open sans";
    text-align: center;
    color: black;
    margin: 0 0;
    padding-top: 67px;
}

.soustitremain {
    font-size: 17px;
    font-size: "open sans";
    text-align: center;
    color: black;
    margin: 0 0;
    padding-top: 29px;
    padding-bottom: 87px;
}

/** Owl Carousel*/

.owl-dots {
    text-align: center;
}

.owl-dot {
    display: inline-block;
    margin-right: 10px;
}

.owl-dot span {
    background-color: #FFF;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid rgb(25, 167, 255);4
    list-style: none;
}

.active span {
    background-color: rgb(255, 25, 159);
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 45%;
}

.owl-prev i,
.owl-next i {
    font-size: 40px;
    color: rgb(255, 25, 159);
}

.owl-prev {
    left: -30px;
}

.owl-next {
    right: -30px;
}



/* Fin Mettre de côté les flèches carroussel page portofolio */


footer {
  background-image: url(../img/fond.png);
  position: inherit;
  bottom: 0;
  width: 100%;
}

/***************************************************
GLOBAL
***************************************************/

* {
    box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

img,
iframe,
video {
    max-width: 100%;
    vertical-align: middle;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}



a {
    text-decoration: none;
}

body {}

/***************************************************
STRUCTURE
***************************************************/









.rond1 {
    width: 150px;
    min-height: 150px;
    background-color: #4eb9f4;
    border-radius: 50%
}





.logo1 {

    padding-left: 34px;
    padding-top: 24px;
    margin: 0px;
}

.tickets {
    padding-left: 53px;
    font-family: "open sans";
    font-size: 15px;
    color: white;
}

.rond2 {
    width: 150px;
    min-height: 150px;
    background-color: #6fc125;
    border-radius: 50%
}

.rond3 {
    width: 150px;
    min-height: 150px;
    background-color: #ff5649;
    border-radius: 50%
}

.rond4 {
    width: 150px;
    min-height: 150px;
    background-color: #e48f23;
    border-radius: 50%
}

.logo2 {

    padding-left: 36px;
    padding-top: 38px;
    margin: 0px;
}

.logo3 {

    padding-left: 44px;
    padding-top: 22px;
    margin: 0px
}

.logo4 {

    padding-left: 34px;
    padding-top: 34px;
    margin: 0px
}



.text {
    width: 726px;
}

.article1 {
    padding-top: 80px;
    margin: 0;
}

.titrearticle {
    font-size: 25px;
    color: #404040;
}

.soustitrearticle {
    font-size: 15px;
    color: #8b8b8b;
}

.article2 {
    padding-top: 80px;
    margin: 0;
    padding-bottom: 80px;
}
}




.colonne1 {
    width: 500px;
    margin: 0;



}

.colonne1 ul {
    list-style-type: none;
    padding-left: 3px;
    margin: 0;
    padding-top: 24px;
    padding-bottom: 0px;
}





.titreinfo1 {
    padding-left: 3px;
    color: #aeaeae;
    font-size: 21px;

}

.endroit {
    color: #8b8b8b;
    font-size: 15px;
    text-decoration: none;
}



.dernier {
    padding-bottom: 0px;
}

.info1 {
    margin: 0;
    padding-top: 0px;
}

.reseaux {
    width: 50px;
    padding-top: 15px;
    padding-left: 18px;
}

.rondgris {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: white;
}

.rondgris:hover {
    background-color: grey;

}

.reseaux img {
    padding-top: 5px;
    padding-left: 5px;
}

.tweeter img {
    padding
}

.tweeter img {
    padding-left: 12px;
    padding-top: 15px;
}

.globe img {
    padding-left: 9px;
    padding-top: 10px;
}

.google img {
    padding-left: 11px;
    padding-top: 14px;
}





.copyright p {
    margin: 0;
    padding-top: 28px;
    font-size: 15px;
    color: #8b8b8b;
}



.owl-carousel {
    margin: 0;
    padding-top: 90px;

}




.contourlogo p {
   font-size: 12px;

    margin: 0;

        padding-bottom: 10px;
}

.fondtitre {
    position: absolute;

}

.fondmenu .perpi {
    color: black;
    font-size: 15px;
}

.menu li {
    list-style: none;
      padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid black;
    margin-left: 1px;


}

.fondmenu .menu li:hover {
   background-color: rgba(128, 128, 128, 0.97);
cursor: pointer;


}

.menu a {
    font-style: 'Roboto', sans-serif;
    color: black;
}

.menu a:hover {
  color: white;
}





.accueil h1 {
   font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    margin: 0;
    padding-top: 20px;
    color:#0e8ea2;

}










.titre1 p {
    text-align: justify;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

h2 {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin: 0;
}

.titre2 {
    margin: 0 auto;
    padding-left: auto;
    padding-right: auto;
    width: 420px;
    text-align: center;
    padding-top: 40px;
    min-height: 300px;

}







.titre2 p {
    text-align: justify;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    border-left: 2px solid #00baf2;
    padding-left: 20px;
}

.fond {
    background-color: black;
    border: 1px solid red;
    margin-top: 100px;

}

.fond h1 {
    font-size: 15px;
    color: white;
}



.fadein {

}

.fondheader {

    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(../img/fondformsecmec.jpg);
    background-position: center center;
    background-size: cover;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 40px;
}

.fondheader h1, h2 {
    color: rgba(16, 16, 16, 0.51);
    padding-bottom: 15px;

}





header {


    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(../img/fondformsecmec.jpg);
    background-position: center center;
    background-size: cover;
}

.no-background {
    display: none;
}





.titre1 img {
    width: 120px;
height: 180px;
    align-content: flex-end;
    padding-top: 20px;
    padding-right: 20px;
}

.titre1 img:hover
{
filter:opacity(30%);
    cursor: pointer;
}

.titre1 .certifie {
    width: 820px;

}



.formation img {
        width: 500px;
height: 300px;
    align-content: flex-end;
    padding-top: 20px;
    padding-right: 20px;
}

.formation {
    margin: 0;
    padding-top: 100px;

}

.secretaire {
    width: 400px;
    text-align: center;
    margin-top: 100px;
   padding-top: 40px;

    font-size: 30px;
    font-family: "Roboto";

}

.technique {
    list-style: none;
    text-align: left;
    width: 300px;
}

.soustitre2 {
    font-weight: 700;
    color: cadetblue;
}

.titre3 {
    font-size: 30px;
}

.titre5 {
    margin-top: 20px;
    width: 400px;

    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content:center;
}

.contourlogo img {
    width: 200px;
    padding-top: 15px;
    padding-right: 10px;
    margin: 0;

}

.vidal {
    font-size: 10px;
    color: dimgrey;
    margin: 0px;
    padding-top: 5px;
}

.contourlogo .vidalogo {
    width: 60px;
    margin: 0;
}



.florence {
    width: 250px;
    margin: 0;
    padding-top: 40px;
}

.texteflorence {
    width: 600px;
    margin: 0;
margin-top: 60px;
    text-align: justify;
    border-right: 2px solid #00baf2;

}

#presentation img {
    margin: 0;
}

#presentation {
    margin: 0;

}

#presentation hi {
    font-size: 20px;
    font-family: "roboto";




}

#presentation h2 {
    font-size: 16px;

}

.present {
    width: 400px;
}

.blocintro {
    width: 450px;
}

.label {


    padding-top: 130px;
    padding-bottom: 30px;
    font-family: 'Roboto';
    font-size: 35px;
    letter-spacing: 5px;
    margin: 0;
}

.titre2 img {
   width: 200px;

}

.titre2 h2 {
    border: 5px dotted #2C66AC;
    border-radius: 100%;
    width: 100px;
    height: 100px;
    font-size: 12px;
    padding-top:32px;

    color: #2C66AC;
  margin: 0 auto;


}

.slogan {
    padding-top: 450px;
  padding-bottom: 100px;

}

.motcle {
    color: aquamarine;
    font-size: 30px;
}



.copy {
   color: #696b6a;
    margin: 0;
    margin-top: 15px;
}

.fondfooter {
       background-color: rgba(32, 186, 232, 0.2);

}



.bouton span {
      background-color: #22afc6;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
   color: white;
    border-radius: 10px;
    font-family: 'roboto';


}

.bouton {
    padding-top: 50px;
       margin: 0 auto;
    padding-bottom: 100px;
    width: 700px;
}

.bouton span:hover {
       background-color: grey;

}

.fa, .fas{
    font-size: 20px;
   text-align: left;
   padding-left: 20px;
    padding-right: 20px;
    color: white;


}

.fleche {
    text-align: center;
}

.titre1 {
      display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    padding-bottom: 100px;
    margin: 0;
}



.formations {
    padding-top: 50px;
    justify-content: center;
    padding-bottom: 120px;
}

.formations img {
    padding-right: 10px;
}

.formation1 {
    width: 421px;
    height: 269px;
    overflow: hidden;
    /* je mettre aussi auto et ça va afficher mon p*/
    float: left;
    transition: all 0s ease;
    cursor: pointer;
    text-align: center;
    margin-bottom: 40px;


}

.formation1 p {
    height: 269px;
    padding: 0 10px;
    opacity: .8;
    color: #fff;
    background: rgba(0, 0, 0, 0.48);
    -webkit-transition: margin-top .2s ease-out;
    -moz-transition: margin-top .2s ease-out;
    transition: margin-top .2s ease-out;
    text-align: center;
    font-size: 20px;
    font-weight: 700;

}


.formation1:hover p {
    margin-top: -269px;
    margin-bottom: 40px;
   margin-right: 10px;


}

.formation1:hover {

    transition: all 0.5s ease-out;

}


.formation1 strong {
    display: block;
    padding-top: 120px;
    padding-left: 20px;
    font-size: 20px;
    font-weight: 700;
}



.pro h1 {
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 40px;
    color: #0e8ea2;
}

.blocpro {
    width: 400px;
    text-align: justify;
    margin-right: 40px;
    list-style: none;
 -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.3);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.3);
        padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
     background-color: #aadfe3;


}

.contratpro {
    margin: 0 auto;

    display: flex;
    justify-content:center;


}

.contratpro h2 {
    color: black;
    padding-top: 20px;
    text-align: center;
    text-decoration: underline;
    font-size: 16px;
}



.tableau {


    margin-bottom: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
     -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.3);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.3);
}

table {
    margin: 0 auto;
}

.citation {
    min-height: 300px;

    background-image: url(../img/fondformsecmec.jpg);
  box-shadow: inset 0 0 0 1000px rgba(0,0,0,.1);
    background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
    background-position: top;

}

.blockcitation {
    padding-top: 150px;
}

.citation p {
    width: 700px;
    color: white;
    font-weight: 700px;
    font-size: 40px;
    padding-top: 180px;
    padding-bottom: 20px;
    text-align: justify;
    padding-left: 20px;
    margin: 0 auto;
text-shadow: grey 1px 0 10px;

}

.citation p:after{
     background-color: white;
    width: 300px;
 height:2px;
        display:block;
    content:"";
  margin-top: 5px;
    margin-bottom: 30px;
}

.avantages {
     margin: 0 auto;
    display: flex;
    justify-content:center;
padding-top: 50px;


}





.avantages ul {
      list-style-type:disc;
    margin: 0;
    text-align: justify;
}

main h1 {
    padding-top: 50px;
}



.map {
    width: 800px;
    margin-left: 0;
    min-height: 520px;
}



.write {

    padding-bottom: 20px;
    margin: 0 auto;
 text-align: left;
}

.tel {

margin: 0 auto;
    text-align: left;



}

.tel .fas {
    font-size: 16px;
    color: black;
    padding-bottom: 20px;

}




    .flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;

}





.contactinfo {
    width: 400px;

}

.titrecontact {
margin-top: 16px;
    margin-bottom: 50px;
    text-align: center;
    font-size: 30px;
    color: #0e8ea2;
}

.contactbloc {
    margin: 0 auto;
    padding-bottom: 50px;
      display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;

}

.colonne1 .fa {
    display: inline-block;

    font-size: 16px;
    text-rendering: auto;

}



.colonne1 a {
    color: white;
     border-right: 1px solid white;
    padding-right: 10px;
}

.slogan .fas {
    font-size: 60px;
    color: #1fb6cb;
    padding-top: 40px;
}

.fleche .fas {
      font-size: 60px;
    color: #1fb6cb;
    padding-top: 40px;
}



.footermnu {
      display: flex;
  text-align: center;
    flex-wrap: wrap;
    align-items: flex-end;

}

.footermnu span {
    color: white;
    font-size: 12px;
}

.colonne1 li {
      padding-bottom: 10px;
    padding-right: 15px;
    font-size: 15px;
    color: white;
    text-align: left;

}

.colonne2 li {

    padding-right: 20px;
    padding-left: 20px;
    font-size: 15px;
    color: white;
    text-align: left;
        border-right: 1px solid white;

}



footer .bloc5 {
    width: 1140px;
    margin: 0 auto;

}

.footermnu .fonta {
list-style: none;
    font-size: 15px;
    color: white;
    text-align: left;
}

.colonne2 {

    margin: 0;


}

.accueil p {
   padding-top: 20px;
    margin: 0 auto;
}

.accueil {
    padding-top: 20px;
}

.blocpro p {
    margin: 0 auto;
    padding-top: 20px;
}

.blocpro ul {
      margin: 0 auto;
    padding-top: 20px;
}

.blocdeux {
    margin: 0 auto;
    padding-top: 30px;
}

.titre8 h1 {
        margin: 0 auto;
padding-top: 60px;
    color: #0e8ea2;
}

.paragraphe {
    padding-bottom: 35px;
}

.blocintro .job {
    text-align: center;
    padding-bottom: 5px;
}



.blocinfo {
    width: 400px;
    text-align: left;
}

.contact {
    width: 800px;
    margin-right: 20px;
}
.reseaux img {
    padding-top: 7px;

}

/*Responsive*/

@media screen and (max-width:950px) {
    .conteneur {
        width: 100%;
        margin: 0 auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    .fixe {
        width: 100%;
    }

   .formation1{
        width: 100%;
        margin: 0 auto;
    }

    .florence {
        margin: 0 auto;
    }

    .blocintro {
        width: auto;
    }
     .blocpro {

        width: auto;
         margin: 0 auto;

    }

    .blockcitation p {
        width: auto;
        font-size: 25px;
    }

    .texteflorence {
        border-right: 1px solid white;
    }
    .contratpro {
        display: block;
        width: auto;
    }

     .bouton{
        width: 100%;
    }

      .bouton a {
        padding-bottom: 50px;
          margin: 0 auto;
    }

    .colonne2 {
        width: 100%;
    }
   footer .bloc5 {

        width: 100%;
        margin: 0 auto;
        display: block;

    }

     .footermnu {
        width: 100%;
         text-align: center;
       justify-content: center;
         padding: 0px;
         }
    .reseaux {
            text-align: center;
    margin: 0 auto;

    }
     .footermnu .fonta {

        padding-right: 10px;
    }
    .tel {
        padding-top: 30px;
        text-align: center;
    }
    .formulaire {
        text-align: center;
    }
    .rondgris {
    width: 30px;
    height: 30px;
        margin-bottom: 20px;
    border-radius: 50%;
    background-color: white;
}
   
}

@media screen and (max-width:600px) {
    .menu {
        width: 100%;
        display: list-item;
        margin: 0 auto;
        padding-top: 20px;
        padding-bottom: 10px;
        text-align: center;
        font-size: 15px;
    }

    .contourlogo {
        display: block;
        margin: 0 auto;
        width: 300px;

    }

    .slogan {
    width: 100%;
margin: 0 auto;
        padding-top: 100px;

}

    .titre {
        font-size: 30px;
    }

   .formation1{
        width: 100%;
        margin: 0 auto;
    }

    .bouton{
        width: 100%;
    }
    footer .bloc5 {

        width: 100%;
        margin: 0 auto;
        display: block;
    }

    .footermnu {
        width: 100%;
         text-align: center;
       justify-content: center;
    }
   

    .reseaux {
            text-align: center;
    margin: 0 auto;

    }



}
